
/* body { color: black; background: #7ea7c3; } */
body { color: white; background: #444444; font-family: Verdana,Arial,Helvetica,sans-serif;}

/* Fonts in the title */
h1.title { font-size: 200%; font-weight: bold; text-align: center; }
h2.daterange { font-size: 125%; text-align: center; }
h3 { font-size: 90%; text-align: center; }

/* Photo captions & Directory titles */
div.caption { font-style: italic; 
font-size: 100%; font-weight: normal; margin: 1em;  max-width: 700px;}

/* JR: Photo captions & Directory titles small*/
div.caption2 { font-size: 60%; color: #000000; 
font-weight: normal; font-style: italic; margin: 1em; }

/* Overall fonts on the index and details page */
div.index { font-size: 80%;}
div.extrainfo { text-align: left; font-size: 100%;}
div.links { text-align: left;}
div.detail { font-size: 80%; }
div.credits { font-size: 80%; text-align: right; margin: 10px }

/* Table attributes */
table.index { max-width: 900px; background: #dddddd; color: #000000; border: none; bordercolor: #000000; border-spacing: 8px; }
table.index_oth { max-width: 900px; border: none; border-spacing: 8px; }
table.image_info { max-width: 700px; border: none; border-spacing: 8px; }
td.index { border: 0; padding: 3px; width: 33%; vertical-align: top }
td.montage { border: 0; padding: 3px; width: 33% }
table.frame { background: #eeeeee; border: 0 }
td.frame { border: none; padding: 0px }

/* Image attributes */
img.index { border: none; }
img.slide { border-width: 30px; border-color: #cccccc; border-style: solid; }
img.frame { border: none; }

/* Link attributes */
table.index A:link {color: black;}
table.index A:visited {color: black;}
table.index A:hover {color: red;}
table.index A:active {color: red;}

a:link { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: red; }
a:active { color: red; }

